/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Version:"; ObjectID = "z3u-pd-Xuz"; */
"z3u-pd-Xuz.title" = "Versión:";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "1186"; */
"1186.title" = "Buscar actualizaciones…";

/* Class = "NSMenuItem"; title = "Register…"; ObjectID = "1187"; */
"1187.title" = "Registrar…";

/* Class = "NSMenuItem"; title = "Order…"; ObjectID = "1189"; */
"1189.title" = "Comprar…";

/* Class = "NSMenuItem"; title = "Check for Updates on launch"; ObjectID = "2700"; */
"2700.title" = "Buscar actualizaciones automáticamente";

/* Class = "NSPanel"; title = "Registration"; ObjectID = "805"; */
"805.title" = "Registro";

/* Class = "NSTextFieldCell"; title = "Please register Economacs by entering your serial number and your name from your receipt. "; ObjectID = "900"; */
"900.title" = "Registre su versión de Economacs introduciendo el número de serie y el nombre que figuran en el justificante de compra. Si ha adquirido Economacs en una tienda, encontrará el número de serie en el adhesivo del dorso del manual, en el interior de la caja.";

/* Class = "NSTextFieldCell"; title = "Serial #:"; ObjectID = "901"; */
"901.title" = "N.º serie:";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "904"; */
"904.title" = "Registrar";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "912"; */
"912.title" = "Nombre:";

